
#ifndef FM_FLASH_H_
#define FM_FLASH_H_

#include "main.h"
#include "w25qxx.h"

void Flash_Init(void);
void read_Flash(uint8_t* pBuffer,uint32_t ReadAddr,uint16_t NumByteToRead);
void write_Flash(uint8_t* pBuffer,uint32_t WriteAddr,uint16_t NumByteToWrite);


#endif